package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmClaimMstQVO extends BaseQueryVO implements Serializable {
  private String claimCodeId;
  
  public String getClaimCodeId() {
    return this.claimCodeId;
  }
  
  public void setClaimCodeId(String newClaimCodeId) {
    this.claimCodeId = newClaimCodeId;
  }
}
